{
	"323001011_0": "最高のステージ",
	"323001011_1": "「みんな、今日は楽しんでいってね」",
	"323001011_2": "「ご招待ありがとうございます。\\n　もう、すっかり元通りになってるみたいでよかった」",
	"323001011_3": "「逃げるときにバタバタしちゃったから、\\n　その修理が大変だったみたいだけどね」",
	"323001011_4": "「真ん前で見たいデスッ！　早く場所を取りに行くデスよッ！」",
	"323001011_5": "「ライブ、楽しみ……」",
	"323001011_6": "「そういや、結局あいつらの歌がどうしてあんな力を持ってたんだ？」",
	"323001011_7": "「確かに普通の歌とは違ってたよね。\\n　わたしたちがみんなに会いに行ったのもそれがきっかけだし」",
	"323001011_8": "「……もしかして、CiRCLEが関係しているのかも」",
	"323001011_9": "「どういうことですか？」",
	"323001011_10": "「ここはバンドが大好きな人たちが集まって\\n　色んな想いを胸に秘めて演奏したり、聴いたりするの」",
	"323001011_11": "「だからきっと、歌が力になるのなら、\\n　そういった意味でここは最高の場所なのかもしれない」",
	"323001011_12": "「CiRCLEはたくさんの想いが込められた場所だから、\\n　それが関係してるんじゃないかって思ったんだけど」",
	"323001011_13": "「想いが込められた……それってもしかして――」",
	"323001011_14": "「このCiRCLEが、哲学兵装ってこと？」",
	"323001011_15": "「その可能性は高いかもしれません」",
	"323001011_16": "「……この建物そのものがそうだっていうのか？」",
	"323001011_17": "「力の増幅装置的な感じ、とか」",
	"323001011_18": "「確かに、それなら、初めに聴いた歌の力の理由にもなるな」",
	"323001011_19": "「人の感情に影響を与える哲学兵装、\\n　それも人を幸せにするような力を持ったモノ」",
	"323001011_20": "「そこに性質の近いカルマノイズが現れて、\\n　同化しちゃったのかもな」",
	"323001011_21": "「カルマノイズは、負の感情を与えるから、\\n　性質は近いけど真逆の力だよね」",
	"323001011_22": "「バンドの人たちがストーカーに狙われたのは、\\n　多分、このCiRCLEに縁があったからだと思います」",
	"323001011_23": "「ってことは、バンドメンバーの歌の力の秘密は、\\n　CiRCLEだったってことか」",
	"323001011_24": "「うん、CiRCLEがバンドの子たちの\\n　歌の力を増幅させてたんじゃないかな」",
	"323001011_25": "「はい、わたしもそう思います」",
	"323001011_26": "「難しい話は終わったデスか？\\n　そろそろライブが始まっちゃうデスよッ！」",
	"323001011_27": "「ま、詳しいことはエルフナインたちに任せるか。\\n　今はライブを楽しもうッ！」",
	"323001011_28": "「うんッ！」",
	"323001011_29": "「今日はCiRCLE復活記念ステージへようこそ！\\n　５バンド合同の特別ライブだよ！」",
	"323001011_30": "「ステージにいる５バンドの紹介。\\n　……その前に、みんなに紹介したい人たちがいるわ」",
	"323001011_31": "「わたしたちの大切なCiRCLEを取り戻してくれた。\\n　勇敢で素敵なわたしたちのお友達！」",
	"323001011_32": "「さあ、紹介するよ、今日のサプライズゲストを！」",
	"323001011_33": "「さあ、みんな！　ステージまで来てちょうだい！」",
	"323001011_34": "「え、ええっと、まさかわたしたちのことじゃないよね。\\n　アハハハ……」",
	"323001011_35": "「……間違いなくわたしたちだと思う」",
	"323001011_36": "「ほらほら、みんなステージに上がってね」",
	"323001011_37": "「マジかよ……」",
	"323001011_38": "「ステージ一番乗りデースッ！」",
	"323001011_39": "「待って、切ちゃん。わたしも行く」",
	"323001011_40": "「勝手に上がるな。引っ込みつかなくなるだろうがッ！」",
	"323001011_41": "「こうなったら、\\n　覚悟を決めて、一緒に行こうッ！」",
	"323001011_42": "「うんッ！」",
	"323001011_43": "「おい、２人で手を引っ張るんじゃねーッ！」",
	"323001011_44": "「さあ、みんな揃ったね！\\n　今日はノンストップで一気に唄うよー！」",
	"323001011_45": "「切歌、ハロー、ハッピーワールド！の掛け声。\\n　ちゃんと覚えてるわよね？」",
	"323001011_46": "「もちろんデスッ！　いっせーのせ、でいくデスよッ！\\n　いっせーのせ……」",
	"323001011_47": "「<size=40>ハッピー！　ラッキー！　スマイル！　イエーイ！！</size>」",
	"323001011_48": "「うー、こんな大勢の前でなんであたしは唄ってんだ」",
	"323001011_49": "「クリス、照れてるの？」",
	"323001011_50": "「う……、いい笑顔を見せるんじゃねー。\\n　あの時のお返しってことか？」",
	"323001011_51": "「ステージに上がるならアイドルみたいな衣装がよかった」",
	"323001011_52": "「その服も可愛くて調ちゃんに似合ってるよ！\\n　ほら、アイドルはいつでも笑顔、だよ！」",
	"323001011_53": "「はい。笑顔笑顔……とびっきりの笑顔」",
	"323001011_54": "「わたし、一緒にお客さんの前でライブしちゃってるけど、\\n　これっていいのかな？」",
	"323001011_55": "「ここはステージの上、うつ向いてないで、胸を張りなさい。\\n　さあ、唄うわよ」",
	"323001011_56": "「いくよ、響ちゃん！　決めちゃってー！」",
	"323001011_57": "（護るためでも、戦うためでもない。\\n　今、わたしたちは楽しむために唄ってるんだッ！）",
	"323001011_58": "「最速で最短でまっすぐに一直線にッ！\\n　胸の響きをッ！　この歌をッ！　伝えるためにッ！」",
	"323001011_59": "「<size=40>これがわたしたちのッ！　シンフォギアだッ！</size>」",
	"323001011_60": "「今日のライブ、とっても楽しかったよ。\\n　招待してくれてありがとうッ！」",
	"323001011_61": "「もう元の世界へ帰っちゃうの？\\n　もっとゆっくりしていけばいいのに」",
	"323001011_62": "「おいおい、ワガママ言うなよな。\\n　あっちにはあっちの事情があることくらいわかってんだろ」",
	"323001011_63": "「うん……」",
	"323001011_64": "「次に会う時もまた一緒に練習しましょう。\\n　それまで気を抜いたりしないように」",
	"323001011_65": "「お別れの時に言うことかな、それ。\\n　友希那らしいって言ったら、らしいんだけど」",
	"323001011_66": "「フフ、２人に教えてもらったこと、絶対忘れません」",
	"323001011_67": "「またね……」",
	"323001011_68": "「ああ、またな」",
	"323001011_69": "「も〜。最後なのに二人とも照れちゃって〜。\\n　ちゃんと言うこと言わないとー」",
	"323001011_70": "「必ずまた一緒に練習する……約束しよう」",
	"323001011_71": "「ああ、約束だ。破ったら千本でも二千本でも針飲んでやる」",
	"323001011_72": "「うえぇっ、調ちゃーん……」",
	"323001011_73": "「彩ちゃん。\\n　アイドルが人前で泣くなんてみっともないわよ」",
	"323001011_74": "「それでも、やっぱりお別れは悲しいよー！」",
	"323001011_75": "「また会いに来ますから泣かないでください。\\n　わたしの好きな、いつもの笑顔で見送ってください」",
	"323001011_76": "「まんまるお山に彩りを！　同じふわふわピンク担当として、\\n　今度は一緒にやろうね、調ちゃん！」",
	"323001011_77": "「切歌！　また世界がピンチになったときは助けに来てね！\\n　いつまでも待ってるわ！」",
	"323001011_78": "「いや、そうそうピンチになんてなってほしくないんだけど」",
	"323001011_79": "「このままでお別れもしまらないんだけどさ、\\n　そのほうがハロー、ハッピーワールド！らしくていいよね」",
	"323001011_80": "「ちゃんとアタシもＤＪの練習するデスよ。\\n　それで次来たときは２人でダブルＤＪをやるデースッ！」",
	"323001011_81": "「あ、それ本当にやるつもりなんだ……」",
	"323001011_82": "「なあ……」",
	"323001011_83": "「ん、どうかした？」",
	"323001011_84": "「ライブ前に、こいつらの歌の力は\\n　CiRCLEの力だって言ったけど、あれは前言撤回だな」",
	"323001011_85": "「CiRCLEとか関係なく、こいつらの歌にはすごい力がある」",
	"323001011_86": "「うん、そうだね。その力にわたしたちも助けられたし」",
	"323001011_87": "「もしかして、全員装者としての素質があるとか……」",
	"323001011_88": "「さあ、どうだろうな」",
	"323001011_89": "「響、そろそろ時間だよ」",
	"323001011_90": "「うん……」",
	"323001011_91": "「絶対、また会いに来るからッ！\\n　みんな、またねーッ！」"
}